use std::sync::LazyLock;

static GLOBAL_DATA: LazyLock<String> = LazyLock::new(|| {
    // Initialize the global data here
    "Hello, world!".to_string()
});

fn main() {
    println!("{}", *GLOBAL_DATA); // Output: Hello, world!
}
